> For the complete documentation index, see [llms.txt](https://proweblook.gitbook.io/proweblook-help-desk/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://proweblook.gitbook.io/proweblook-help-desk/api-docs/email-verifier-api.md).

# Email Verifier API

## Request:

```
curl --location 'https://proweblook.com/api/v1/checkemail?email=your_email&api_key=your_api_key' 
```

## &#x20;                                        OR

## Email Verifier API

<mark style="color:blue;">`GET`</mark> `https://proweblook.com/api/v1/checkemail`&#x20;

To check whether email exists or not.

#### Request Body

| Name                                       | Type   | Description                   |
| ------------------------------------------ | ------ | ----------------------------- |
| email<mark style="color:red;">\*</mark>    | string | email which you want to check |
| api\_key<mark style="color:red;">\*</mark> | string | Your Proweblook api key       |

## Response:

```
{"balance":3613,"status":true,"emailformat":true,"emailexist":true}
```
